Subject: Re: [Teas] WG Last Call on draft-ietf-teas-te-express-path-02

From: Alia Atlas <[email-masked]>
Date: Wed, 1 Jul 2015 20:48:05 +0000

Hi Lou,

Thanks very much for the review and comments.
With no hats other than draft editor, I think that this draft is ready to
proceed.  It provides some useful context for how to apply the TE metric
extensions defined in RFC7471 and draft-ietf-isis-te-metric-extensions.

Detailed responses in-line - but expect version 03 today.

Regards,
Alia

-----Original Message-----
From: Lou Berger [mailto:[email-masked]] 
Sent: Friday, June 26, 2015 3:04 PM
To: TEAS WG; [email-masked]
Subject: Re: [Teas] WG Last Call on draft-ietf-teas-te-express-path-02

Hi,
    I've reviewed this document and have only nit level comments:

- Section 1 , 1st paragraph: A reference to RFC3473 should be added to make it clear that this document is equally applicable to GMPLS controlled networks.

[Alia] Done

- Section 2.3.2 - the term "Anomalous State" isn't defined.  Should have a 1 liner here to define the term relative to the bit, or be rephrased to just reference Anomalous bits.

[Alia] Defined by adding a sentence. " When the Anomalous bit transitions from clear to set, this
indicates that the associated link has entered the Anomalous state
with respect to the associated parameter; similarly, a transition from
set to clear indicates that the Anomalous state has been exited for
that link and associated parameter."

Lou

PS it is a rare document that enters WG LC in such good condition -- Kudos to the authors/contributors!

On 6/15/2015 2:59 PM, Lou Berger wrote:
> All,
>  This starts a two week working group last call on 
> draft-ietf-teas-te-express-path-02.
>
> The working group last call ends on Monday, June 29th. Please send 
> your comments to the TEAS mailing list.
>
> As is always the case, positive comments, e.g., "I've reviewed this 
> document and believe it is ready for publication", are welcome!
> This is useful and important, even from authors.
>
> Thanks,
> Lou (and Pavan)
>
>
>
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas
>

---

From: Lou Berger <[email-masked]>
Date: Wed, 01 Jul 2015 16:56:14 -0400

Alia,

> Thanks very much for the review and comments.
Thanks for the response.

> Detailed responses in-line - but expect version 03 today.
I suggest waiting until the end of the week to see if any more comments
come in.  (Yes, the LC was set to close on Monday, but response was so
low I haven't called the LC closed.)

> that link and associated parameter."

Great.  This will resolve my comments.

Lou

---

From: Alia Atlas <[email-masked]>
Date: Wed, 1 Jul 2015 17:00:53 -0400

Lou,

> low I haven't called the LC closed.)

Agreed on extending the LC.  As for waiting, it's easy enough to spin a new
version quickly if needed.

Regards,
Alia

> > - Section 1 , 1st paragraph: A reference to RFC3473 should be added to
> make it clear that this document is equally applicable to GMPLS controlled
> networks.
> >
> > [Alia] Done
> >
> > - Section 2.3.2 - the term "Anomalous State" isn't defined.  Should have
> a 1 liner here to define the term relative to the bit, or be rephrased to
> just reference Anomalous bits.
> >

---

From: Lou Berger <[email-masked]>
Date: Mon, 06 Jul 2015 16:15:24 -0400

This WG LC is closed (no issues raised during extended time).  I
believe, all updates have been made. I will prepare the publication request.

Lou (and Pavan)

On 6/15/2015 2:59 PM, Lou Berger wrote:
> The working group last call ends on Monday, June 29th. Please
> send your comments to the TEAS mailing list.
>